# std::_Array_copier< _Tp, true > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::_Array_copier< _Tp, true >

Definition at line 266 of file valarray_array.h.

## Static Public Member Functions

- static void _S_do_it (const _Tp *__restrict__ __a, size_t __n, _Tp *__restrict__ __b)

The documentation for this struct was generated from the following file:

- valarray_array.h